[Nouveau] RAOF ppa failing to configure xf86-video-nouveau due to libdrm_nouveau

Stephane Marchesin marchesin at icps.u-strasbg.fr
Fri Feb 13 15:10:12 PST 2009

On Fri, Feb 13, 2009 at 23:07, Mark Carey <mark.carey at gmail.com> wrote:
> RAOF as noted on IRC earlier today ppa is currently failing to
> configure xf86-video-nouveau;
> `checking for LIBDRM_NOUVEAU... configure: error: Package requirements
> (libdrm_nouveau) were not met: No package 'libdrm_nouveau' found`
> Effects both 8.04 and 8.10.
> First observed because updated drm without matching dri causes loss of
> xv, NoAccel

Yeah you need to install libdrm_nouveau which can be found in drm git.
Most likely someone needs to ping the ubuntu people to update for
that, there's nothing we can do...


More information about the Nouveau mailing list